- name: Task Reminders
  webhook: '{{HASURA_API_URL}}/tasks-remind-handler'
  schedule: '*/15 * * * *'
  include_in_metadata: true
  payload: {}
  headers:
    - name: event-secret
      value_from_env: EVENT_SECRET
